/* typography.css */
/* DNS LUXENBOURG */

body {
	margin: auto;
	text-align: center;
	background-color:#FFFFFF;
	background: none;
}

#contentcontainer {
	width: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

#content {
min-height: 320px;
	height: 100%;
}

#content .c_left {
	float: left;
	width: 440px;
	padding: 20px 50px 20px 50px

}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

